using System.Windows.Controls;
using System.Windows.Data;

namespace C1DataGrid_Demo2010
{
    public partial class Paging : UserControl
    {
        public Paging()
        {
            InitializeComponent();

            DataContext = new PagedCollectionView(MyProductsData.GetMyProducts());
        }
    }
}
